.bx-pagination {
	margin: 36px 0 54px;
}
.bx-pagination .bx-pagination-container {
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
}
.bx-pagination .bx-pagination-container ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.bx-pagination .bx-pagination-container ul li {
	display: inline-block;
	margin: 0 30px 0 0;
}
.bx-pagination .bx-pagination-container ul li span{
    display: block;
}
.bx-pagination .bx-pagination-container ul li a {
	font-size: 18px;
	line-height: 16px;
	color: #666666;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a span {
	background: #fff;
	border: 2px solid #eff0f1;
	line-height: 28px;
	padding: 0 18px;
	color: #444;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span{
	color: #aab1b4;
	background: #fff;
	border: 2px solid #eff0f1;
	line-height: 28px;
	padding: 0 18px;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a:hover span {
	background: #fff;
	border-color: #DADADA;
	color: #000;
}

/*color schemes*/
.bx-pagination.bx-green  .bx-pagination-container ul li.bx-active span{
	background: #3bc915;
	color: #fff;
}
.bx-pagination.bx-yellow  .bx-pagination-container ul li.bx-active span{
	background: #F9A91D;
	color: #fff;
}
.bx-pagination.bx-red  .bx-pagination-container ul li.bx-active span{
	font-size: 18px;
	line-height: 16px;
	color: #4976D2;
}
.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span{
	background: #0083d1;
	color: #fff;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-next a {
    background-color: #9e9e9e;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-next a:hover {
    background: #e22b2b;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-next a:after {
    content: "\f105";
    font-family: FontAwesome;
    color: #ffffff;
}

.bx-pagination__morewrap {
  display: none;
  text-align: center;
  margin-bottom: 15px;
}

.bx-pagination__more {
    font-size: 16px;
    line-height: 16px;
    text-decoration-line: underline;
    color: #4976D2;
    text-underline-position: from-font;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 1em;
  height: 1em;
}
.loader {
  position: relative;
  top: 0px;
  margin: -5px auto;
  box-sizing: border-box;
  font-size: 0;
  width: 24px;
  height: 24px;
  text-indent: 0;
  border-top: 2px solid rgb(45 45 45 / 20%);
  border-right: 2px solid rgb(45 45 45 / 20%);
  border-bottom: 2px solid rgb(45 45 45 / 20%);
  border-left: 0;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media all and (min-width: 992px) {
  .bx-pagination {
    margin: 56px 0 50px;
  }

  .bx-pagination .bx-pagination-container {
      flex-flow: row nowrap;
      justify-content: space-between;
  }

  .bx-pagination__morewrap {
      display: block;
      margin: 0;
  }

  .bx-pagination .bx-pagination-container ul {
      margin: 0 0 0 auto;
  }

  .bx-pagination .bx-pagination-container ul li {
      margin: 0 10px 0 0;
  }

  .bx-pagination .bx-pagination-container ul li:last-child {
      margin: 0;
  }
}